<nav class="navbar is-fixed-top" role="navigation" aria-label="main navigation">
  <a>
    <img src="https://i.imgur.com/kVSZ9GV.png" routerLink='/'>
  </a>
    
  
      <a class="navbar-item" routerLink='/home'>
      Home
    </a>

    <a class="navbar-item" routerLink='/restaurant'>
      Éttermek
    </a>
    <a *ngIf="authentication.user$" class="navbar-item" routerLink='/login'>
      Bejelentkezés
    </a>
</nav>